<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
    <file source-language="en" datatype="plaintext" original="messages" date="2018-02-19UTC12:16:190">
        <body>
            <trans-unit id="backend_layout.example">
                <target>Beispiel</target>
            </trans-unit>
            <trans-unit id="backend_layout.column.normal">
                <target>Normal</target>
            </trans-unit>
            <trans-unit id="amdsbear_hero.wizard.title">
                <target>Hero-Element</target>
            </trans-unit>
            <trans-unit id="amdsbear_hero.wizard.desc">
                <target>Erstellt ein großes Element für den Seiten-Hero</target>
            </trans-unit>
            <trans-unit id="amdsbear_hero.tt_content.herosize">
                <target>Größe</target>
            </trans-unit>
            <trans-unit id="amdsbear_hero.tt_content.herosize.normal">
                <target>normal</target>
            </trans-unit>
            <trans-unit id="amdsbear_hero.tt_content.herosize.condensed">
                <target>schmaler</target>
            </trans-unit>
            <trans-unit id="amdsbear_hero.tt_content.herosize.expanded">
                <target>erweitert</target>
            </trans-unit>
            <trans-unit id="amdsbear_hero.tt_content.herosize.fullsize">
                <target>voll</target>
            </trans-unit>


            <trans-unit id="amdsbear_alert.wizard.title">
                <target>Hinweis-Kasten</target>
            </trans-unit>
            <trans-unit id="amdsbear_escalation.label">
                <target>Dringlichkeitsstufe</target>
            </trans-unit>
            <trans-unit id="amdsbear_escalation.I.0">
                <target>erfolgreich</target>
            </trans-unit>
            <trans-unit id="amdsbear_escalation.I.1">
                <target>gefährlich</target>
            </trans-unit>
            <trans-unit id="amdsbear_escalation.I.2">
                <target>achtung</target>
            </trans-unit>
            <trans-unit id="amdsbear_escalation.I.3">
                <target>informativ</target>
            </trans-unit>
            <trans-unit id="amdsbear_alert.wizard.desc">
                <target>Farbig hervorgehobener Hinweis.</target>
            </trans-unit>

            <trans-unit id="amdsbear_menucard.wizard.title">
                <target>Seitenteaser</target>
            </trans-unit>
            <trans-unit id="amdsbear_menucard.wizard.desc">
                <target>Vorschaubild, Beschreibungstext und Link der ausgewählten Seiten (als Bootstrap Card)</target>
            </trans-unit>

            <trans-unit id="amdsbear_teaserbox.wizard.title">
                <target>Teaser-Kasten</target>
            </trans-unit>
            <trans-unit id="amdsbear_teaserbox.wizard.desc">
                <target>Vorschaubild, Beschreibungstext und Link (als Bootstrap Card)</target>
            </trans-unit>


        </body>
    </file>
</xliff>
